Information on source package tftp-hpa

Available versions

ReleaseVersion
stretch5.2+20150808-1
buster5.2+20150808-1
bullseye5.2+20150808-1.1
sid5.2+20150808-1.1

Resolved issues

BugDescription
CVE-2011-2199Buffer overflow in tftp-hpa before 5.1 allows remote attackers to caus ...
CVE-2004-1485Buffer overflow in the TFTP client in InetUtils 1.4.2 allows remote ma ...

Search for package or bug name: Reporting problems